<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage NuvioAxis
 * @since NuvioAxis Green 1.0
 */
?>

		</div><!-- #main -->
		<footer id="colophon" class="site-footer" role="contentinfo">
		<?php
    	if ( is_active_sidebar( 'sidebar-2' ) ) : ?>
	     <div id="secondary" class="sidebar-container" role="complementary">
		    <div class="widget-area">
			<?php dynamic_sidebar( 'sidebar-2' ); ?>
		    </div><!-- .widget-area -->
	     </div><!-- #secondary -->
    <?php endif; ?>

			<div class="site-info">
				<?php do_action( 'nuvioaxis_credits' ); ?>
				<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'nuvioaxis' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'nuvioaxis' ); ?>"><?php printf( __( 'Powered by %s', 'nuvioaxis' ), 'WordPress' ); ?></a>
        | Designed by <a href="http://nuviotemplates.com">Nuvio Templates</a>
			</div><!-- .site-info -->
		</footer><!-- #colophon -->
	</div><!-- #page -->

	<?php wp_footer(); ?>
</body>
</html>